package com.fzm.mall.server.admin;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class MallServerAdminApplication {

	public static void main(String[] args) {
		SpringApplication.run(MallServerAdminApplication.class, args);
	}

}
